DIV.site_footer {
	CLEAR: both; BACKGROUND-IMAGE: url(../image/Back_Footer.gif); WIDTH: 905px; POSITION: relative; HEIGHT: 70px
}
DIV.site_footer_link_box {
	LEFT: 9px; POSITION: absolute; TOP: 14px; HEIGHT: 14px
}
DIV.site_footer_link {
	FONT-SIZE: 10px; FLOAT: left; MARGIN-RIGHT: 10px; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'; POSITION: relative; HEIGHT: 14px
}
A.site_footer_link_a {
	FONT-SIZE: 10px; FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN'
}
DIV.site_footer_link A:link {
	COLOR: #000000
}
DIV.site_footer_link A:visited {
	COLOR: #000000
}
IMG.site_footer_link_button {
	BORDER-TOP-STYLE: none; MARGIN-RIGHT: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; TOP: 1px; BORDER-BOTTOM-STYLE: none
}
DIV.site_footer_copyright {
	FONT-SIZE: 10px; LEFT: 9px; FLOAT: left; COLOR: #2f2f2f; POSITION: absolute; TOP: 40px
}
